Delete a contact for a customer
Delete a contact for a customer.
delete/tenants/{tenantUid}/customers/{customerUid}/contacts/{customerContactUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
customerUidstringRequiredPattern:
Reference to a Customer.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+customerContactUidstringRequiredPattern:
Reference to a Customer contact.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/customers/{customerUid}/contacts/{customerContactUid}
DELETE /v2/tenants/{tenantUid}/customers/{customerUid}/contacts/{customerContactUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

